#container_footer_upper_social {
	text-align: right;
}

#container_footer_lower p:first-child {
	width:100% !important;
}

.two_fifth_width {
    width: 40%;
}
/* CHAPTER-3.7: PARTNERS RULES */

#partners_container {
    font-size: 0;
    height: auto;
    padding: 1rem 0;
    text-align: center;
    overflow: hidden;
}

#partners_sprite_relative {
    height: 5.625rem;
    position: relative;
    width: 60.25rem;
    overflow: hidden;
}

.partners_sprite {
    background-color: #000000;
    background-image: url("/headersNewTemplate/media/partners/1x/partners_sprite.jpg");
    background-repeat: no-repeat;
    background-size: 700%;
    position: absolute;
    height: 5.625rem;
    top: 0;
    width: 7.75rem;
}

#partners_container ul li:nth-child(1){
    background-position:  0 0;
    left: 0;
}

#partners_container ul li:nth-child(2){
    background-position: -7.75rem 0;
    left: 8.75rem;
}

#partners_container ul li:nth-child(3){
    background-position: -15.5rem 0;
    left: 17.5rem;
}

#partners_container ul li:nth-child(4){
    background-position: -23.25rem 0;
    left: 26.25rem;
}

#partners_container ul li:nth-child(5){
    background-position: -31rem 0;
    left: 35rem;
}

#partners_container ul li:nth-child(6){
    background-position: -38.75rem 0;
    left: 43.75rem;
}

#partners_container ul li:nth-child(7){
    background-position: -46.5rem 0;
    left: 52.5rem;
}

#partners_container ul li:nth-child(8){
    background-position: -54.03rem 0;
    left: 61.25rem;
}


@media screen and (min-width:600px) and (max-width: 939px) {
	.two_fifth_width {
        padding-bottom: 1rem;
        width: 50%;
    }
    #partners_sprite_relative {
        height: 11.25rem;
        width: 34rem;
    }
    
    #partners_container ul li:nth-child(5){
        background-position: -23.25rem 0;
        left: 4.375rem;
        top: 6rem;
		 
  
    }

    #partners_container ul li:nth-child(6){
        background-position: -38.75rem 0;
        left: 13.125rem;
        top: 6rem;
			   
    }

    #partners_container ul li:nth-child(7){
        background-position: -46.5rem 0;
        left: 21.875rem;
        top: 6rem;
    }
	#partners_container ul li:nth-child(8){
        background-position: -54.03rem 0;
        top: 6rem;
		left:26.25rem;
    }
	
	
}

@media screen and (max-width: 599px) {
    .two_fifth_width {
        display: block;
        padding-bottom: 1rem;
        width: 100%;
    }
    #partners_sprite_relative {
        height: 22.5rem;
        width: 16.5rem;
    }
    
    #partners_container ul li:nth-child(3){
        background-position: -15.5rem 0;
        left: 0rem;
        top: 5.625rem;
    }

    #partners_container ul li:nth-child(4){
        background-position: -23.25rem 0;
        left: 8.75rem;
        top: 5.625rem;
    }
    
    #partners_container ul li:nth-child(5){
        background-position: -23.25rem 0;
        left: 0rem;
        top: 11.25rem;
    }

    #partners_container ul li:nth-child(6){
        background-position: -38.75rem 0;
        left: 8.75rem;
        top: 11.25rem;
    }

    #partners_container ul li:nth-child(7){
        background-position: -46.5rem 0;
        left: 4.375rem;
        top: 16.875rem;
    }

	
	#partners_container ul li:nth-child(8){
        background-position: -54.25rem 0;
        left: 8.75rem;
        top: 16.875rem;
    }
}

@media (-webkit-min-device-pixel-ratio: 2), 
    (min-resolution: 192dpi) {
        
        .partners_sprite {
            background-image: url("/headersNewTemplate/media/partners/2x/partners_sprite.jpg")
        }
}
